<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Firmware/all_flash/all_flash.m68ap.production/applelogo.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>bf67cfba9160ad7dbdf44f2baf176458</string>
		<key>Key</key>
		<string>4b69f6c9eed042cacf89fc575ff3b193</string>
	</dict>
	<key>Firmware/all_flash/all_flash.m68ap.production/recoverymode.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>0e1504c70c2b7eabe2488a5bf7b1ac60</string>
		<key>Key</key>
		<string>2e5d3470a5a1c9ab8b6c7c334569e86f</string>
	</dict>
	<key>Firmware/all_flash/all_flash.m68ap.production/DeviceTree.m68ap.img3</key>
	<dict>
		<key>IV</key>
		<string>45254ae98f0e3460e5190812ac627b15</string>
		<key>Key</key>
		<string>26d739a57194a59926edb4112798c447</string>
	</dict>
	<key>Firmware/all_flash/all_flash.m68ap.production/iBoot.m68ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>2e3a392e8c2e0e5c9f00ef4c23259596</string>
		<key>Key</key>
		<string>dedefcf601e83b05dcd36bce41b83e5e</string>
	</dict>
	<key>kernelcache.release.s5l8900x</key>
	<dict>
		<key>IV</key>
		<string>285df0aa00b76e8c0b9870a4dd7bd5f6</string>
		<key>Key</key>
		<string>444f19d072e725f8a27d88ce50ce73de</string>
	</dict>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-3885-4.dmg</string>
		<key>IV</key>
		<string>41635ec693a988279067d1200c88b7a6</string>
		<key>Key</key>
		<string>ace2eff2c089a51328c9ec5040e1238d</string>
	</dict>
	<key>SHA1</key>
	<string>61de6a2bd6ceddc9ecabad1671b91a59b3824bc4</string>
</dict>
</plist>
